XMLReader::readString
XMLReader::setRelaxNGSchema
XMLReader
PHP Manual

# XMLReader::setParserProperty

(PHP 5 >= 5.1.2)

XMLReader::setParserProperty — Set or Unset parser options

### Opis

bool XMLReader::setParserProperty ( int `$property` , bool `$value` )

Set or Unset parser option for the parser. The options must be set after xmlreader-open() or xmlreader-xml() are called and before the first xmlreader-read() call.

### Parametry

`property`

  One of the parser option constants.

`value`

  If set to `TRUE` the option will be enabled otherwise will be disabled.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

XMLReader::readString
XMLReader::setRelaxNGSchema
XMLReader
PHP Manual